body {	 
	color: #000;
	font: 100% Helvetica, Arial, "Trebuchet MS",sans-serif;
	background: #FFF;
	margin: 0px 10px; padding: 0px;
}
ul {
   margin: 0px;
   list-style-type: circle;
}
a {
	color: #000;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a img {
  	border: 0px;
	margin: 1px;
}
input {
	color: #FFF;
	font: 0.875em;
	padding: 2px;
	border: 0px;
	background: #A0A0A0;
}

.clear {
	clear: both;
}
h2, .classes-cats {
   font-size: 1em;
   text-transform: uppercase;
   margin: 0px;
	font-weight: bold;
	letter-spacing: 1px;
}

div#container {
	width: 800px;
	font-size: 0.8em;
	margin: 0px auto 50px auto; 
	padding: 0px;
}

div#news {
	background-color: #000;
	color: #FFF;
	margin-bottom: 25px;
	padding: 5px;
}

div#news h1 {
	font-family: Georgia;
	border-bottom: 0px dotted #666;
	font-size:1.25em;
	font-weight: bold;
	margin: 0px; padding: 0px;
	text-transform: uppercase;
}

div#navbar {
	font-size: 1.2em;
	text-align: right;
	width: 800px;
	margin-bottom: 50px;
	margin-top: 20px;
	
}

div#navbar h1 {
	font-family: Georgia;
	border-bottom: 0px dotted #666;
	color: #000;
	font-size:1.5em;
	font-weight: bold;
	margin: 0px; padding: 0px;
	text-transform: uppercase;
}

div#sidebar {

}

div#info {
	color: #444;
	text-transform: lowercase;
	
}
#menu {	
      margin: 0px; padding: 10px;
      list-style: none;
      border-bottom: 1px dotted #666;
}
#menu li {
      padding: 20px;
      display: inline;
      color: #000;
      font-size: 2em;
}
#main {
      width: 800px;
}


#picture img {
	width: 150px;
	padding: 0px 7px;
	background-color: #FFF;
	/*-webkit-clip-path: polygon(5% 20%, 100% 25%, 100% 60%, 50% 83%, 0 60%, 0% 25%);
	clip-path: polygon(25% 5%, 75% 5%, 100% 40%, 75% 75%, 25% 75%, 0% 40%);*/
}

#info-card {
	position: relative;
	text-align: center;
	float:left;
	width: 250px;
	margin-right: 50px;
	padding: 5px;
}

#info-card #details {
	font-size: 1.1em;
}

#info-bar:before {
	content: '';
	display: block;
	position: absolute;
	top: calc(25%);
	left: 0em;
	width: calc(100%);
	height: calc(75%);
	z-index: -1;
	border: 1px solid #c8cccf;
}

#main h1 {
	margin-bottom: 0px;
	font-size: 1.3em;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 5px;
}

.hidden {
	display: none;
	border-left: 1px dotted #000;
	padding-left: 5px;
	margin-left: 25px;
	
}
.classes-cats {
	list-style-type: none;
	padding: 0px; margin: 0px;
}
.classes {
	list-style-type: none;
	font-weight: normal;
	letter-spacing: 0px;
	text-transform: none;
	padding-left: 15px;
	padding-bottom: 15px;
}
.section td {
	padding-bottom: 25px;
	text-align: left;
	width: 500px;
}


.section td:first-child {
	font-family: Georgia;
	font-weight: normal;
	letter-spacing: 1pt;
	text-transform: lowercase;
	color: #444;
	text-align: right;
	vertical-align: top;	
	width: 200px;
	padding-right: 25px;
}
.section {
	position: relative;
	float: left;
}
#content .section {
	position: relative;
	float: left;
}

div.highlighted-proj {
	position: relative;
	display: inline-block;
	border: 1px solid #EEE;
	padding: 7px;
}

div.highlighted-proj img {
	width: 200px;
}


.proj-title {
	font-size: 1.2em;
	font-weight: bolder;
	color: #FFF;
	text-decoration: none;
	position: absolute;
	bottom: 0px; left: 0px;
	padding: 7px;
	width: calc(100% - 14px);
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.25)
}

.proj-title a {
	color: #FFF;
	text-decoration: none;
}

.proj-title:after {
	content: " →";
}
/*.section h1 {
	font-family: Georgia;
	text-align: center;
	color: #000;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px; padding: 0px;
	text-transform: uppercase;
	letter-spacing: 0pt;
}*/

.section table {
	float: left;
	margin-bottom: 50px;
}
p {
	margin: 0px;
	padding: 0px 2px 10px 10px;
}
code {
	color: #FF7474;
}
code .block {
	display: block;
	background: #FFFFFF;
	margin: 20px 100px 10px 20px;
	padding: 5px;
}
